- 2019. július 16., 11:00
A svájci székhelyű gyártó évek óta forgalmaz olyan termékeket, amelyekben kritikus biztonsági hiba található.

A sérülékenység rengeteg terméket érint, mert a vezeték nélküli egerekkel és billentyűzetekkel használatos Unifying kontrollerben is megtalálható, de benne van például a G900-as játékegérben is. A sérülékenység segítségével egy támadó át tudja venni az irányítást a számítógép felett, tehát a hiba kritikus.

A Logitech 2016 óta tud a dologról, ennek ellenére még most is szállít olyan kütyüket, amelyek tartalmazzák a hibát. A vállalat némi mérlegelés után úgy döntött, hogy a korábbi termékek visszahívására nincs szükség. Ez utóbbi mondjuk tényleg nem indokolt, mert a patch elkészült, így a hibát mindenki ki tudja javítani otthon is pár másodperc alatt – ez pedig sokkal kényelmesebb, mint visszavinni a termékeket a boltba. Fontos, hogy a frissítés a vevő firmware-ét javítja ki, tehát innentől kezdve a kütyü minden más számítógépben is biztonságosan használható. Letöltés itt: Windows / Mac.

A Logitech hivatalosan sosem közölte, hogy a gyártás során kiküszöbölték volna a hibát, de biztonsági rést tartalmazó termék a boltok polcairól akkor is simán a felhasználókhoz kerülhet, ha ez az elmúlt egy-két év során megtörtént. A sérülékenységhez kapcsolódóan a vállalat hamarosan, augusztusban újabb firmware-t ad ki, ha neked is van Logitech vezeték nélküli eszközöd, akkor ne felejtsd majd el azt a frissítést sem telepíteni!

Címkék
Hozzászólások